# 只在生产环境存在的环境变量
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'production'

# 接口地址
VUE_APP_BASE_API = 'https://operation.mige.tv/b/proapi/h5'
VUE_APP_IFAMRE = 'https://live.mige.tv/cap/CAP-AUTH.html'
VUE_APP_IMGS_URL = 'https://operation.mige.tv/b/files/'
